Installation & update
About program installation and update, hardware, operating systems, setup, etc.

ArchiTerra 2.0 in ArchiCad 8.1

Anonymous
Not applicable
I followed all the installation instructions and then received an error message upon restarting ArchiCad. I am using the same version of ArchiTerra as before but it wont install in the new version of ArchiCad is their a patch for this problem.
0 REPLIES 0

Still looking?

Browse more topics

Back to forum

See latest solutions

Accepted solutions

Start a new discussion!